Subject: Eeek, typo.

From: Julien BLACHE <[email-masked]>
Date: Thu, 03 Sep 2009 19:54:21 +0200

retitle 544841 update-inetd: assumes that /tmp is on the same filesystem as /etc
retitle 544481 [apt] apt mixes essential flag from all sources
thanks

Duh.

JB.

-- 
 Julien BLACHE - Debian & GNU/Linux Developer - <[email-masked]> 
 
 Public key available on <http://www.jblache.org> - KeyID: F5D6 5169 
 GPG Fingerprint : 935A 79F1 C8B3 3521 FD62 7CC7 CD61 4FD7 F5D6 5169